#!/bin/bash
##################  AGENT   ##################
DNS_USERNAME="rsuresh"
DNS_PASS="suresh"
EPA_CLIENTS_PATH="/var/lib/parablusys/clients/"
EPA_UPDATE_PATH="/var/lib/parablusys/upgrade/"
ROOT_PATH="/parablu"
LOCAL_PATH="$ROOT_PATH/update/"
DEFAULT_FILE_NAME="service.exe"
EPA_FILE_NAME='Parablu_EPA.exe' 
EPA_OLD_VERSION='2.3.6.9.11' 
EPA_VERSION='2.3.6.9.19' 
CLIENT_URL='https://dns.parablu.com/parablu_installables/master_testing/AGENTS/PROD/egpb_2019Feb13_11322.3.6.9.19/Parablu_EPA.exe' 
RENAME_EPA_FILE="service"
DB1_IP='202.21.33.192' 
PORT_DB1_IP='443' 
BACKUP_FOLDER="backup_old_service"
DNS_DOWNLOAD='yes' 
NOW=$(date +"%d-%m-%Y")
